The following tables list the GemStone server versions that are compatible with this version of GemBuilder for Smalltalk.

Supported GemStone/S 64 Bit configurations for GBS version 8.7

  VisualWorks 9.1.1
32-bit
VisualWorks 9.1.1
64-bit
Windows 10 3.7, 3.6.8, 3.6.7, 3.6.6 3.7, 3.6.8, 3.6.7, 3.6.6
Rocky Linux 9.3 3.6.8 3.6.8
Red Hat/CentOS Linux 9.2 3.7, 3.6.7, 3.6.6 3.7, 3.6.7, 3.6.6
Rocky Linux 8.9 3.6.8 3.6.8
Red Hat/CentOS Linux 8.8 3.6.7 3.6.7
Red Hat/CentOS Linux 8.7 3.7, 3.6.6 3.7, 3.6.6
Red Hat/CentOS Linux 7.9 3.7, 3.6.8, 3.6.7, 3.6.6 3.7, 3.6.8, 3.6.7, 3.6.6
Ubuntu Linux 22.04 3.7, 3.6.8, 3.6.7, 3.6.6 3.7, 3.6.8, 3.6.7, 3.6.6
Ubuntu Linux 20.04 3.7, 3.6.6 3.7, 3.6.6

 
bold indicates support in a GBS release; italic indicates that support was added outside of any GBS or server release.